version=4
opts="repack,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%eric-$1.tar.gz%,dversionmangle=s/\+ds\d*$//,compression=gzip,repacksuffix=+ds1" \
 https://sf.net/eric-ide/eric7-(\d\S+)\.tar\.gz \
 debian uupdate
